<?php
/* @var $this IndustryController */
/* @var $model Industry */

$this->breadcrumbs=array(
	'Industries'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List Industry', 'url'=>array('index')),
	array('label'=>'Create Industry', 'url'=>array('create')),
	array('label'=>'View Industry', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Industry', 'url'=>array('admin')),
);
?>

<div style="width: 99%; padding-left:2%;" id="headlines">
	<img height="7" width="12" class="right5" src="<?php echo Yii::app()->baseUrl ?>/images/admin/bg.png">Update Industry
</div>
<div style="height:525px; background-color:#f7eee1;" id="communicationsbox">

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>

</div>